        :root {
            /* reference with var(--name) */
            --hanakoShirt: #1F0604ff;
            --kouEye: #569893ff;
            --neneRibbon: #7C2824ff;
            --sandyBack: #DBCAA3ff;
            --daffodil: #D58F45ff;

            --neneEye: rgb(213,46,68);
            --hanakoEye: rgb(228,161,95);
            --daffLight: rgb(247,220,151);
            --daffStem: rgb(90,95,64);
            --bgGrey: rgb(160,160,160);
        }

        /* fonts */

        @font-face {
            font-family: "Chaloops";
            src: url('./fonts/Chaloops-Bold.ttf');
        }

        @font-face {
            font-family: "Hermes 1943";
            src: url('./fonts/HERMES-1943.ttf');
        }

        @font-face {
            font-family: "Passion One";
            src: url('./fonts/PassionOne-Regular.ttf');
        }

        @font-face {
            font-family: "Roboto";
            src: url('./fonts/RobotoCondensed-Regular.ttf');
        }

        @font-face {
            font-family: "Bungee";
            src: url('./fonts/Bungee-Regular.ttf');
        }

        @font-face {
            font-family: "Shadows Into Light";
            src: url('./fonts/ShadowsIntoLight-Regular.ttf');
        }
